@font-face {
    font-family: 'Apercu';
    src: url('Apercu-Italic.woff2') format('woff2'),
        url('Apercu-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Apercu';
    src: url('Apercu-Light.woff2') format('woff2'),
        url('Apercu-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Apercu';
    src: url('Apercu-Bold.woff2') format('woff2'),
        url('Apercu-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Apercu';
    src: url('Apercu-Medium.woff2') format('woff2'),
        url('Apercu-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Apercu Mono';
    src: url('Apercu-Mono.woff2') format('woff2'),
        url('Apercu-Mono.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

